version: "1.0"
metadata:
  title: Paper Stars
  artist: 高町Walk
  instrumental: false
  album: Remnants
  duration_ms: 269778
lines:
  - text: Wake up
    words:
      - text: "Wake "
        start_ms: 801
      - text: up
        start_ms: 2012
    start_ms: 801
    end_ms: 4667
  - text: The dream is over
    words:
      - text: "The "
        start_ms: 5517
      - text: "dream "
        start_ms: 6061
      - text: "is "
        start_ms: 6608
      - text: over
        start_ms: 7084
    start_ms: 5517
    end_ms: 10031
  - text: There's nothing left to see
    words:
      - text: "There's "
        start_ms: 10122
      - text: "nothing "
        start_ms: 10691
      - text: "left "
        start_ms: 11608
      - text: "to "
        start_ms: 12452
      - text: see
        start_ms: 13408
    start_ms: 10122
    end_ms: 16393
  - text: But burning memories
    words:
      - text: "But "
        start_ms: 16896
      - text: "burning "
        start_ms: 17483
      - text: memories
        start_ms: 18446
    start_ms: 16896
    end_ms: 21945
  - text: The dream is over
    words:
      - text: "The "
        start_ms: 23667
      - text: "dream "
        start_ms: 24275
      - text: "is "
        start_ms: 24707
      - text: over
        start_ms: 25157
    start_ms: 23667
    end_ms: 26809
  - text: Can you sing for me one last time?
    words:
      - text: "Can "
        start_ms: 26886
      - text: "you "
        start_ms: 27420
      - text: "sing "
        start_ms: 27861
      - text: "for "
        start_ms: 31507
      - text: "me "
        start_ms: 31902
      - text: "one "
        start_ms: 32343
      - text: "last "
        start_ms: 33063
      - text: time?
        start_ms: 33655
    start_ms: 26886
    end_ms: 35730
  - text: I can't feel you here
    words:
      - text: "I "
        start_ms: 36035
      - text: "can't "
        start_ms: 36476
      - text: "feel "
        start_ms: 36883
      - text: "you "
        start_ms: 38311
      - text: here
        start_ms: 41371
    start_ms: 36035
    end_ms: 45458
  - text: “僕ら、思い出の中に舞い踊っている”
    words:
      - text: “
        start_ms: 45496
      - text: 僕
        start_ms: 45497
      - text: ら
        start_ms: 45908
      - text: 、
        start_ms: 46380
      - text: 思
        start_ms: 46381
      - text: い
        start_ms: 46913
      - text: 出
        start_ms: 47196
      - text: の
        start_ms: 47412
      - text: 中
        start_ms: 47695
      - text: に
        start_ms: 48235
      - text: 舞
        start_ms: 48936
      - text: い
        start_ms: 49428
      - text: 踊
        start_ms: 49560
      - text: っ
        start_ms: 49899
      - text: て
        start_ms: 50442
      - text: い
        start_ms: 50639
      - text: る
        start_ms: 50837
      - text: ”
        start_ms: 51505
    start_ms: 45496
    end_ms: 51592
  - text: Your words have finally melted
    words:
      - text: "Your "
        start_ms: 51719
      - text: "words "
        start_ms: 52160
      - text: "have "
        start_ms: 52892
      - text: "finally "
        start_ms: 53124
      - text: melted
        start_ms: 54053
    start_ms: 51719
    end_ms: 55319
  - text: Millions of paper stars will guide me back
    words:
      - text: "Millions "
        start_ms: 55446
      - text: "of "
        start_ms: 56734
      - text: "paper "
        start_ms: 57141
      - text: "stars "
        start_ms: 57803
      - text: "will "
        start_ms: 59241
      - text: "guide "
        start_ms: 59800
      - text: "me "
        start_ms: 60287
      - text: back
        start_ms: 60505
    start_ms: 55446
    end_ms: 61519
  - text: So wait for me, 'cause I promise
    words:
      - text: "So "
        start_ms: 61562
      - text: "wait "
        start_ms: 62119
      - text: "for "
        start_ms: 62758
      - text: "me, "
        start_ms: 63002
      - text: "'cause "
        start_ms: 63315
      - text: "I "
        start_ms: 63640
      - text: promise
        start_ms: 63872
    start_ms: 61562
    end_ms: 64921
  - text: These paper stars will one day lead me back to you
    words:
      - text: "These "
        start_ms: 65324
      - text: "paper "
        start_ms: 65742
      - text: "stars "
        start_ms: 66427
      - text: "will "
        start_ms: 66903
      - text: "one "
        start_ms: 67193
      - text: "day "
        start_ms: 67321
      - text: "lead "
        start_ms: 67600
      - text: "me "
        start_ms: 67959
      - text: "back "
        start_ms: 68366
      - text: "to "
        start_ms: 68842
      - text: you
        start_ms: 70017
    start_ms: 65324
    end_ms: 72966
  - text: ""
    words: []
    start_ms: 73520
    end_ms: 86605
  - text: These paper stars burn one by one
    words:
      - text: "These "
        start_ms: 86605
      - text: "paper "
        start_ms: 87035
      - text: "stars "
        start_ms: 88277
      - text: "burn "
        start_ms: 90969
      - text: "one "
        start_ms: 91435
      - text: "by "
        start_ms: 91830
      - text: one
        start_ms: 92317
    start_ms: 86605
    end_ms: 94244
  - text: With such blinding brilliance
    words:
      - text: "With "
        start_ms: 94651
      - text: "such "
        start_ms: 95080
      - text: "blinding "
        start_ms: 95928
      - text: brilliance
        start_ms: 97762
    start_ms: 94651
    end_ms: 101535
  - text: I float on slowly
    words:
      - text: "I "
        start_ms: 101761
      - text: "float "
        start_ms: 102197
      - text: "on "
        start_ms: 102650
      - text: slowly
        start_ms: 103080
    start_ms: 101761
    end_ms: 106078
  - text: As I drown in this sea of flame
    words:
      - text: "As "
        start_ms: 106797
      - text: "I "
        start_ms: 107364
      - text: "drown "
        start_ms: 107793
      - text: "in "
        start_ms: 109920
      - text: "this "
        start_ms: 110361
      - text: "sea "
        start_ms: 111172
      - text: "of "
        start_ms: 111917
      - text: flame
        start_ms: 112567
    start_ms: 106797
    end_ms: 114330
  - text: I fall
    words:
      - text: "I "
        start_ms: 114936
      - text: fall
        start_ms: 115852
    start_ms: 114936
    end_ms: 118974
  - text: Chasing an endless dream
    words:
      - text: "Chasing "
        start_ms: 119450
      - text: "an "
        start_ms: 120323
      - text: "endless "
        start_ms: 120799
      - text: dream
        start_ms: 122131
    start_ms: 119450
    end_ms: 124895
  - text: Showing us how it was meant to be
    words:
      - text: "Showing "
        start_ms: 125171
      - text: "us "
        start_ms: 126228
      - text: "how "
        start_ms: 129699
      - text: "it "
        start_ms: 130094
      - text: "was "
        start_ms: 130500
      - text: "meant "
        start_ms: 131057
      - text: "to "
        start_ms: 131498
      - text: be
        start_ms: 131974
    start_ms: 125171
    end_ms: 133827
  - text: I, I thought that I once knew you
    words:
      - text: "I, "
        start_ms: 133957
      - text: "I "
        start_ms: 135095
      - text: "thought "
        start_ms: 135292
      - text: "that "
        start_ms: 135501
      - text: "I "
        start_ms: 135687
      - text: "once "
        start_ms: 136128
      - text: "knew "
        start_ms: 136581
      - text: you
        start_ms: 137010
    start_ms: 133957
    end_ms: 138130
  - text: I thought I knew your heart
    words:
      - text: "I "
        start_ms: 138250
      - text: "thought "
        start_ms: 138482
      - text: "I "
        start_ms: 138700
      - text: "knew "
        start_ms: 138932
      - text: "your "
        start_ms: 139821
      - text: heart
        start_ms: 140200
    start_ms: 138250
    end_ms: 141172
  - text: I'll never forget those dreams
    words:
      - text: "I'll "
        start_ms: 141308
      - text: "never "
        start_ms: 141569
      - text: "forget "
        start_ms: 142051
      - text: "those "
        start_ms: 142922
      - text: dreams
        start_ms: 143328
    start_ms: 141308
    end_ms: 144443
  - text: That we carved in the stars
    words:
      - text: "That "
        start_ms: 144510
      - text: "we "
        start_ms: 144812
      - text: "carved "
        start_ms: 145207
      - text: "in "
        start_ms: 145613
      - text: "the "
        start_ms: 146008
      - text: stars
        start_ms: 146460
    start_ms: 144510
    end_ms: 148962
  - text: Do you remember?
    words:
      - text: "Do "
        start_ms: 149196
      - text: "you "
        start_ms: 149579
      - text: remember?
        start_ms: 150496
    start_ms: 149196
    end_ms: 152814
  - text: “僕ら、思い出の中に舞い踊っている”
    words:
      - text: “
        start_ms: 152520
      - text: 僕
        start_ms: 152521
      - text: ら
        start_ms: 152860
      - text: 、
        start_ms: 153347
      - text: 思
        start_ms: 153348
      - text: い
        start_ms: 153822
      - text: 出
        start_ms: 154087
      - text: の
        start_ms: 154285
      - text: 中
        start_ms: 154598
      - text: に
        start_ms: 155109
      - text: 舞
        start_ms: 155904
      - text: い
        start_ms: 156431
      - text: 踊
        start_ms: 156642
      - text: っ
        start_ms: 157199
      - text: て
        start_ms: 157292
      - text: い
        start_ms: 157559
      - text: る
        start_ms: 157791
      - text: ”
        start_ms: 158553
    start_ms: 152520
    end_ms: 158554
  - text: Your words have finally melted
    words:
      - text: "Your "
        start_ms: 158670
      - text: "words "
        start_ms: 159076
      - text: "have "
        start_ms: 159831
      - text: "finally "
        start_ms: 160075
      - text: melted
        start_ms: 160922
    start_ms: 158670
    end_ms: 162148
  - text: Millions of paper stars will guide me back
    words:
      - text: "Millions "
        start_ms: 162304
      - text: "of "
        start_ms: 163604
      - text: "paper "
        start_ms: 164046
      - text: "stars "
        start_ms: 164730
      - text: "will "
        start_ms: 166391
      - text: "guide "
        start_ms: 166785
      - text: "me "
        start_ms: 167192
      - text: back
        start_ms: 167378
    start_ms: 162304
    end_ms: 168387
  - text: Don't wait for me, 'cause I see now
    words:
      - text: "Don't "
        start_ms: 168503
      - text: "wait "
        start_ms: 169025
      - text: "for "
        start_ms: 169757
      - text: "me, "
        start_ms: 169943
      - text: "'cause "
        start_ms: 170268
      - text: "I "
        start_ms: 170674
      - text: "see "
        start_ms: 170871
      - text: now
        start_ms: 171313
    start_ms: 168503
    end_ms: 171952
  - text: These paper stars were never meant for us, were they?
    words:
      - text: "These "
        start_ms: 172219
      - text: "paper "
        start_ms: 172660
      - text: "stars "
        start_ms: 173334
      - text: "were "
        start_ms: 173740
      - text: "never "
        start_ms: 174042
      - text: "meant "
        start_ms: 174437
      - text: "for "
        start_ms: 174913
      - text: "us, "
        start_ms: 175225
      - text: "were "
        start_ms: 175769
      - text: they?
        start_ms: 177209
    start_ms: 172219
    end_ms: 179788
  - text: ""
    words: []
    start_ms: 179045
    end_ms: 188136
  - text: Wake up
    words:
      - text: "Wake "
        start_ms: 200598
      - text: up
        start_ms: 201133
    start_ms: 200598
    end_ms: 205741
  - text: The dream is over
    words:
      - text: "The "
        start_ms: 207828
      - text: "dream "
        start_ms: 208292
      - text: "is "
        start_ms: 208734
      - text: over
        start_ms: 209210
    start_ms: 207828
    end_ms: 213299
  - text: The paper stars burn
    words:
      - text: "The "
        start_ms: 214067
      - text: "paper "
        start_ms: 214531
      - text: "stars "
        start_ms: 215530
      - text: burn
        start_ms: 216459
    start_ms: 214067
    end_ms: 219859
  - text: The paper stars burn
    words:
      - text: "The "
        start_ms: 220453
      - text: "paper "
        start_ms: 220883
      - text: "stars "
        start_ms: 221800
      - text: burn
        start_ms: 222763
    start_ms: 220453
    end_ms: 226850
plain: |-
  Wake up
  The dream is over
  There's nothing left to see
  But burning memories
  The dream is over
  Can you sing for me one last time?
  I can't feel you here
  “僕ら、思い出の中に舞い踊っている”
  Your words have finally melted
  Millions of paper stars will guide me back
  So wait for me, 'cause I promise
  These paper stars will one day lead me back to you

  These paper stars burn one by one
  With such blinding brilliance
  I float on slowly
  As I drown in this sea of flame
  I fall
  Chasing an endless dream
  Showing us how it was meant to be
  I, I thought that I once knew you
  I thought I knew your heart
  I'll never forget those dreams
  That we carved in the stars
  Do you remember?
  “僕ら、思い出の中に舞い踊っている”
  Your words have finally melted
  Millions of paper stars will guide me back
  Don't wait for me, 'cause I see now
  These paper stars were never meant for us, were they?

  Wake up
  The dream is over
  The paper stars burn
  The paper stars burn
